title=Expand System
description=To add an enclosure to an existing system:
step1=1. Launch the management GUI for that system.
step2=2. Go to <b>Monitoring > System Details</b> and select <b>Actions > Add Enclosures</b>.